columnSuffix: null
handle: articleCategory
instructions: 'Select one category for this article.'
name: 'Article Category'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  selectionLabel: 'Select category'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:a89fe614-b20b-4da6-89a4-aeaa99b16003' # Resources Categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
